###############################################################################
NXP_RF_CONF_BLK_1={
        20, 02, F9, 1D,
        A0, 0D, 06, 06, 37, 08, 76, 00, 00,
        A0, 0D, 03, 24, 03, 7D,
        A0, 0D, 06, 02, 35, 00, 3E, 00, 00, 
        A0, 0D, 06, 04, 35, F4, 05, 70, 02, 
        A0, 0D, 06, C2, 35, 00, 3E, 00, 03,
        A0, 0D, 06, 04, 42, F8, 40, FF, FF, 
        A0, 0D, 04, 32, 42, F8, 40,
        A0, 0D, 04, 46, 42, 68, 40,
        A0, 0D, 04, 56, 42, 78, 40,
        A0, 0D, 04, 5C, 42, 80, 40,
        A0, 0D, 04, CA, 42, 68, 40,
        A0, 0D, 06, 06, 42, 00, 03, F1, F1,
        A0, 0D, 06, 32, 4A, 53, 07, 00, 1B, 
        A0, 0D, 06, 46, 4A, 33, 07, 00, 07,
        A0, 0D, 06, 56, 4A, 43, 07, 00, 07,
        A0, 0D, 06, 5C, 4A, 11, 07, 01, 07,
        A0, 0D, 06, 34, 44, 66, 0A, 00, 00, 
        A0, 0D, 06, 48, 44, 65, 0A, 00, 00,
        A0, 0D, 06, 58, 44, 55, 08, 00, 00,
        A0, 0D, 06, 5E, 44, 55, 08, 00, 00,
        A0, 0D, 06, CA, 44, 65, 0A, 00, 00,
        A0, 0D, 06, 06, 44, 04, 04, C4, 00,
        A0, 0D, 06, 34, 2D, DC, 40, 04, 00,
        A0, 0D, 06, 48, 2D, 15, 34, 1F, 01, 
        A0, 0D, 06, 58, 2D, 0D, 48, 0C, 01, 
        A0, 0D, 06, 5E, 2D, 0D, 5A, 0C, 01, 
        A0, 0D, 06, CA, 2D, 15, 34, 1F, 01,
	A0, 0D, 06, 22, 44, 44, 0A, 00, 00,
	A0, 0D, 06, 06, 16, 6E, 00, 1F, 00
}

###############################################################################
NXP_RF_CONF_BLK_2={
20, 02, D6, 01, A0, 34, D2, 23, 04, 18, 07, 00, 00, 20, 40, 00, BE, 23, 60, 00, 2B, 13, 40, 00, B8, 21, 60, 00, 38, 35, 00, 00, 18, 46, 08, 00, DE, 54, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 48, 01, 00, 00, 08, 03, 00, 00, 08, 01, 00, 00, C8, 02, 00, 00, C8, 00, 00, 00, 88, 02, 00, 00, 48, 02, 00, 00, B8, 00, 00, 00, 68, 00, 00, 00, 18, 00, 00, 00, 08, 02, 00, 00, 00, 00, 00, 00, 00, 00, 07, 00, 20, 40, 00, BE, 23, 60, 00, 2B, 13, 40, 00, B8, 21, 60, 00, 38, 35, 00, 00, 18, 46, 08, 00, DE, 54, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 08, 02, 00, 00, 48, 01, 00, 00, 08, 03, 00, 00, 08, 01, 00, 00, C8, 02, 00, 00, C8, 00, 00, 00, 88, 02, 00, 00, 48, 02, 00, 00, B8, 00, 00, 00, 68, 00, 00, 00, 18, 00, 00, 00, 08, 02, 00, 00, 00, 00
}

###############################################################################
NXP_RF_CONF_BLK_3={
20, 02, 5B, 01, A0, 0B, 57, 11, 11, 90, 78, 0F, 4E, 00, 3D, 95, 00, 00, 3D, 9F, 00, 00, 50, 9F, 00, 00, 59, 9F, 00, 00, 5A, 9F, 00, 00, 64, 9F, 00, 00, 65, 9F, 00, 00, 6E, 9F, 00, 00, 72, 9F, 00, 00, 79, 9F, 00, 00, 7B, 9F, 00, 00, 84, 9F, 00, 00, 86, 9F, 00, 00, 8F, 9F, 00, 00, 91, 9F, 00, 00, 9A, 9F, 00, 00, A1, 9F, 00, 00, A7, 9F, 00, 00, B0, 1F, 00, 00, B9, 1F, 00, 00
}

###############################################################################
# Core configuration extensions
# A009      - Time-out before standby
# A0EC      - Disable/Enable SWP1 interface
# A0ED      - Disable/Enable SWP2 interface
# A05E      - Send RID automatically in Jewel Reader mode
# A012      - NFCEE interface 2 configuration
# A040      - Low Power Card Detector Enable
# A041      - Low Power Card Detector Threshold
# A042      - Low Power Card Detector Sampling
# A043      - Low Power Card Detector Hybrid
# A0DD      - Retry on SWP2 interface
# A0F2      - SVDD_PWR_REQ enable
# A09F      - Add ON/OFF guard time for SVDD power management(Step value ~1mSec)
# A096      - Notify all AIDs
NXP_CORE_CONF_EXTN={20, 02, 96, 18,
    A0, 09, 02, 02, 08,
    A0, EC, 01, 01,
    A0, ED, 01, 00,
    A0, D4, 01, 01,
    A0, D5, 01, 06,
    A0, 5E, 01, 01,
    A0, 12, 01, 00,
    A0, 40, 01, 01,
    A0, 41, 01, 05,
    A0, 43, 01, 04,
    A0, DD, 01, 2D,
    A0, F2, 01, 00,
    A0, 9F, 02, 08, 08,
    A0, 96, 01, 01,
    A0, DC, 01, 9F,
    A0, 85, 04, 50, 08, 28, 2C,
    A0, 26, 08, 88, 01, E2, 82, F0, 00, A2, 01, 
    A0, 20, 08, 88, 51, E3, 82, B8, 21, E1, 02,
    A0, 38, 04, 14, 0E, 0E, 00,
    A0, 3A, 08, B4, 00, B4, 00, B4, 00, 00, 00,
    A0, 29, 17, 1A, 07, 00, 1D, 00, 02, 00, 1D, 00, 02, 00, 43, F3, F3, 00, 43, F3, F3, 38, 70, 00, 00, 01,
    A0, DE, 01, 64,
    A0, 47, 02, BA, 27,
    A0, 46, 02, BA, 27

   }

###############################################################################
# Core configuration settings
NXP_CORE_CONF={ 20, 02, 28, 0D,
        28, 01, 00,
        21, 01, 00,
        30, 01, 08,
        31, 01, 03,
        32, 01, 60,
        38, 01, 01,
        54, 01, 06,
        50, 01, 02,
        5B, 01, 00,
        80, 01, 01,
        81, 01, 01,
        82, 01, 0E,
        18, 01, 01
        }
